<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta http-equiv="x-ua-compatible" content="IE=edge">
  <meta name="referrer" content="no-referrer" />
  <meta name="generator" content="diffoscope" />
  <link rel="icon" type="image/png" href="icon.png" />
  <title>/usr/bin/diffoscope --output-empty --exclude-directory-metadata=yes --html-dir diffoscope/doxygen/1.9.1-2ubuntu2+11.0trisquel2 buildlogs/doxygen/published rebuilt</title>
  <link href="common.css" type="text/css" rel="stylesheet" />
</head>
<body class="diffoscope">
<div class="difference"><table class="diff">
<colgroup><col class="colines"/><col class="coldiff"/>
<col class="colines"/><col class="coldiff"/></colgroup>
<tr style="display:none;"><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 426, 22 lines modified</td><td colspan="2">Offset 426, 22 lines modified</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">426 </td><td class="diffpresent">000003b0<span class="dp">·</span>000000000000001c<span class="dp">·</span>00000000<span class="dp">·</span>CIE</td><td class="diffline">426 </td><td class="diffpresent">000003b0<span class="dp">·</span>000000000000001c<span class="dp">·</span>00000000<span class="dp">·</span>CIE</td></tr>
<tr class="diffunmodified"><td class="diffline">427 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Version:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>1</td><td class="diffline">427 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Version:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>1</td></tr>
<tr class="diffunmodified"><td class="diffline">428 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>&quot;zPLR&quot;</td><td class="diffline">428 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>&quot;zPLR&quot;</td></tr>
<tr class="diffunmodified"><td class="diffline">429 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Code<span class="dp">·</span>alignment<span class="dp">·</span>factor:<span class="dp">·</span>1</td><td class="diffline">429 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Code<span class="dp">·</span>alignment<span class="dp">·</span>factor:<span class="dp">·</span>1</td></tr>
<tr class="diffunmodified"><td class="diffline">430 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Data<span class="dp">·</span>alignment<span class="dp">·</span>factor:<span class="dp">·</span>-8</td><td class="diffline">430 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Data<span class="dp">·</span>alignment<span class="dp">·</span>factor:<span class="dp">·</span>-8</td></tr>
<tr class="diffunmodified"><td class="diffline">431 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Return<span class="dp">·</span>address<span class="dp">·</span>column:<span class="dp">·</span>16</td><td class="diffline">431 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Return<span class="dp">·</span>address<span class="dp">·</span>column:<span class="dp">·</span>16</td></tr>
<tr class="diffchanged"><td class="diffline">432 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>9b<span class="dp">·</span><del>0</del>d<span class="dp">·</span>2<del>8</del><span class="dp">·</span>00<span class="dp">·</span>00<span class="dp">·</span>1b<span class="dp">·</span>1b</td><td class="diffline">432 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>9b<span class="dp">·</span><ins>f</ins>d<span class="dp">·</span>2<ins>7</ins><span class="dp">·</span>00<span class="dp">·</span>00<span class="dp">·</span>1b<span class="dp">·</span>1b</td></tr>
<tr class="diffunmodified"><td class="diffline">433 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa:<span class="dp">·</span>r7<span class="dp">·</span>(rsp)<span class="dp">·</span>ofs<span class="dp">·</span>8</td><td class="diffline">433 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa:<span class="dp">·</span>r7<span class="dp">·</span>(rsp)<span class="dp">·</span>ofs<span class="dp">·</span>8</td></tr>
<tr class="diffunmodified"><td class="diffline">434 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r16<span class="dp">·</span>(rip)<span class="dp">·</span>at<span class="dp">·</span>cfa-8</td><td class="diffline">434 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r16<span class="dp">·</span>(rip)<span class="dp">·</span>at<span class="dp">·</span>cfa-8</td></tr>
<tr class="diffunmodified"><td class="diffline">435 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">435 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td class="diffline">436 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">436 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">437 </td><td class="diffpresent">000003d0<span class="dp">·</span>0000000000000050<span class="dp">·</span>00000024<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=0000000000007480..0000000000007866</td><td class="diffline">437 </td><td class="diffpresent">000003d0<span class="dp">·</span>0000000000000050<span class="dp">·</span>00000024<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=0000000000007480..0000000000007866</td></tr>
<tr class="diffchanged"><td class="diffline">438 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><del>6f</del><span class="dp">·</span>04<span class="dp">·</span>00<span class="dp">·</span>00</td><td class="diffline">438 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><ins>73</ins><span class="dp">·</span>04<span class="dp">·</span>00<span class="dp">·</span>00</td></tr>
<tr class="diffunmodified"><td class="diffline">439 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007482</td><td class="diffline">439 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007482</td></tr>
<tr class="diffunmodified"><td class="diffline">440 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>16</td><td class="diffline">440 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>16</td></tr>
<tr class="diffunmodified"><td class="diffline">441 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td><td class="diffline">441 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td></tr>
<tr class="diffunmodified"><td class="diffline">442 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007484</td><td class="diffline">442 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007484</td></tr>
<tr class="diffunmodified"><td class="diffline">443 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>24</td><td class="diffline">443 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>24</td></tr>
<tr class="diffunmodified"><td class="diffline">444 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r14<span class="dp">·</span>(r14)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td><td class="diffline">444 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r14<span class="dp">·</span>(r14)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td></tr>
<tr class="diffunmodified"><td class="diffline">445 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007486</td><td class="diffline">445 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007486</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 476, 25 lines modified</td><td colspan="2">Offset 476, 25 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">476 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>3<span class="dp">·</span>to<span class="dp">·</span>0000000000007800</td><td class="diffline">476 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>3<span class="dp">·</span>to<span class="dp">·</span>0000000000007800</td></tr>
<tr class="diffunmodified"><td class="diffline">477 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_restore_state</td><td class="diffline">477 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_restore_state</td></tr>
<tr class="diffunmodified"><td class="diffline">478 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">478 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td class="diffline">479 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">479 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td class="diffline">480 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">480 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">481 </td><td class="diffpresent">00000424<span class="dp">·</span>0000000000000020<span class="dp">·</span>00000078<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=000000000000398b..0000000000003a04</td><td class="diffline">481 </td><td class="diffpresent">00000424<span class="dp">·</span>0000000000000020<span class="dp">·</span>00000078<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=000000000000398b..0000000000003a04</td></tr>
<tr class="diffchanged"><td class="diffline">482 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><del>3e</del><span class="dp">·</span>04<span class="dp">·</span>00<span class="dp">·</span>00</td><td class="diffline">482 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><ins>42</ins><span class="dp">·</span>04<span class="dp">·</span>00<span class="dp">·</span>00</td></tr>
<tr class="diffunmodified"><td class="diffline">483 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>512</td><td class="diffline">483 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>512</td></tr>
<tr class="diffunmodified"><td class="diffline">484 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r3<span class="dp">·</span>(rbx)<span class="dp">·</span>at<span class="dp">·</span>cfa-56</td><td class="diffline">484 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r3<span class="dp">·</span>(rbx)<span class="dp">·</span>at<span class="dp">·</span>cfa-56</td></tr>
<tr class="diffunmodified"><td class="diffline">485 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r6<span class="dp">·</span>(rbp)<span class="dp">·</span>at<span class="dp">·</span>cfa-48</td><td class="diffline">485 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r6<span class="dp">·</span>(rbp)<span class="dp">·</span>at<span class="dp">·</span>cfa-48</td></tr>
<tr class="diffunmodified"><td class="diffline">486 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r12<span class="dp">·</span>(r12)<span class="dp">·</span>at<span class="dp">·</span>cfa-40</td><td class="diffline">486 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r12<span class="dp">·</span>(r12)<span class="dp">·</span>at<span class="dp">·</span>cfa-40</td></tr>
<tr class="diffunmodified"><td class="diffline">487 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r13<span class="dp">·</span>(r13)<span class="dp">·</span>at<span class="dp">·</span>cfa-32</td><td class="diffline">487 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r13<span class="dp">·</span>(r13)<span class="dp">·</span>at<span class="dp">·</span>cfa-32</td></tr>
<tr class="diffunmodified"><td class="diffline">488 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r14<span class="dp">·</span>(r14)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td><td class="diffline">488 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r14<span class="dp">·</span>(r14)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td></tr>
<tr class="diffunmodified"><td class="diffline">489 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td><td class="diffline">489 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">490 </td><td class="diffpresent">00000448<span class="dp">·</span>000000000000004c<span class="dp">·</span>0000009c<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=0000000000007f30..000000000000817f</td><td class="diffline">490 </td><td class="diffpresent">00000448<span class="dp">·</span>000000000000004c<span class="dp">·</span>0000009c<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=0000000000007f30..000000000000817f</td></tr>
<tr class="diffchanged"><td class="diffline">491 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>2<del>3</del><span class="dp">·</span>04<span class="dp">·</span>00<span class="dp">·</span>00</td><td class="diffline">491 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>2<ins>7</ins><span class="dp">·</span>04<span class="dp">·</span>00<span class="dp">·</span>00</td></tr>
<tr class="diffunmodified"><td class="diffline">492 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>6<span class="dp">·</span>to<span class="dp">·</span>0000000000007f36</td><td class="diffline">492 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>6<span class="dp">·</span>to<span class="dp">·</span>0000000000007f36</td></tr>
<tr class="diffunmodified"><td class="diffline">493 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>16</td><td class="diffline">493 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>16</td></tr>
<tr class="diffunmodified"><td class="diffline">494 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td><td class="diffline">494 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td></tr>
<tr class="diffunmodified"><td class="diffline">495 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007f38</td><td class="diffline">495 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007f38</td></tr>
<tr class="diffunmodified"><td class="diffline">496 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>24</td><td class="diffline">496 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>24</td></tr>
<tr class="diffunmodified"><td class="diffline">497 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r14<span class="dp">·</span>(r14)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td><td class="diffline">497 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r14<span class="dp">·</span>(r14)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td></tr>
<tr class="diffunmodified"><td class="diffline">498 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007f3a</td><td class="diffline">498 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007f3a</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 526, 15 lines modified</td><td colspan="2">Offset 526, 15 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">526 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>16</td><td class="diffline">526 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>16</td></tr>
<tr class="diffunmodified"><td class="diffline">527 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>00000000000080c7</td><td class="diffline">527 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>00000000000080c7</td></tr>
<tr class="diffunmodified"><td class="diffline">528 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>8</td><td class="diffline">528 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>8</td></tr>
<tr class="diffunmodified"><td class="diffline">529 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>9<span class="dp">·</span>to<span class="dp">·</span>00000000000080d0</td><td class="diffline">529 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>9<span class="dp">·</span>to<span class="dp">·</span>00000000000080d0</td></tr>
<tr class="diffunmodified"><td class="diffline">530 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_restore_state</td><td class="diffline">530 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_restore_state</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">531 </td><td class="diffpresent">00000498<span class="dp">·</span>0000000000000050<span class="dp">·</span>000000ec<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=0000000000007870..0000000000007c88</td><td class="diffline">531 </td><td class="diffpresent">00000498<span class="dp">·</span>0000000000000050<span class="dp">·</span>000000ec<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=0000000000007870..0000000000007c88</td></tr>
<tr class="diffchanged"><td class="diffline">532 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>f<del>7</del><span class="dp">·</span>03<span class="dp">·</span>00<span class="dp">·</span>00</td><td class="diffline">532 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>f<ins>b</ins><span class="dp">·</span>03<span class="dp">·</span>00<span class="dp">·</span>00</td></tr>
<tr class="diffunmodified"><td class="diffline">533 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007872</td><td class="diffline">533 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007872</td></tr>
<tr class="diffunmodified"><td class="diffline">534 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>16</td><td class="diffline">534 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>16</td></tr>
<tr class="diffunmodified"><td class="diffline">535 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td><td class="diffline">535 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td></tr>
<tr class="diffunmodified"><td class="diffline">536 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007874</td><td class="diffline">536 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007874</td></tr>
<tr class="diffunmodified"><td class="diffline">537 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>24</td><td class="diffline">537 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>24</td></tr>
<tr class="diffunmodified"><td class="diffline">538 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r14<span class="dp">·</span>(r14)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td><td class="diffline">538 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r14<span class="dp">·</span>(r14)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td></tr>
<tr class="diffunmodified"><td class="diffline">539 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007876</td><td class="diffline">539 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000007876</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 569, 25 lines modified</td><td colspan="2">Offset 569, 25 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">569 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>7<span class="dp">·</span>to<span class="dp">·</span>0000000000007c28</td><td class="diffline">569 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>7<span class="dp">·</span>to<span class="dp">·</span>0000000000007c28</td></tr>
<tr class="diffunmodified"><td class="diffline">570 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_restore_state</td><td class="diffline">570 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_restore_state</td></tr>
<tr class="diffunmodified"><td class="diffline">571 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">571 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td class="diffline">572 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">572 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td class="diffline">573 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">573 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">574 </td><td class="diffpresent">000004ec<span class="dp">·</span>0000000000000020<span class="dp">·</span>00000140<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=0000000000003a04..0000000000003a9b</td><td class="diffline">574 </td><td class="diffpresent">000004ec<span class="dp">·</span>0000000000000020<span class="dp">·</span>00000140<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=0000000000003a04..0000000000003a9b</td></tr>
<tr class="diffchanged"><td class="diffline">575 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><del>cc</del><span class="dp">·</span>03<span class="dp">·</span>00<span class="dp">·</span>00</td><td class="diffline">575 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><ins>d0</ins><span class="dp">·</span>03<span class="dp">·</span>00<span class="dp">·</span>00</td></tr>
<tr class="diffunmodified"><td class="diffline">576 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>528</td><td class="diffline">576 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>528</td></tr>
<tr class="diffunmodified"><td class="diffline">577 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r3<span class="dp">·</span>(rbx)<span class="dp">·</span>at<span class="dp">·</span>cfa-56</td><td class="diffline">577 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r3<span class="dp">·</span>(rbx)<span class="dp">·</span>at<span class="dp">·</span>cfa-56</td></tr>
<tr class="diffunmodified"><td class="diffline">578 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r6<span class="dp">·</span>(rbp)<span class="dp">·</span>at<span class="dp">·</span>cfa-48</td><td class="diffline">578 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r6<span class="dp">·</span>(rbp)<span class="dp">·</span>at<span class="dp">·</span>cfa-48</td></tr>
<tr class="diffunmodified"><td class="diffline">579 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r12<span class="dp">·</span>(r12)<span class="dp">·</span>at<span class="dp">·</span>cfa-40</td><td class="diffline">579 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r12<span class="dp">·</span>(r12)<span class="dp">·</span>at<span class="dp">·</span>cfa-40</td></tr>
<tr class="diffunmodified"><td class="diffline">580 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r13<span class="dp">·</span>(r13)<span class="dp">·</span>at<span class="dp">·</span>cfa-32</td><td class="diffline">580 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r13<span class="dp">·</span>(r13)<span class="dp">·</span>at<span class="dp">·</span>cfa-32</td></tr>
<tr class="diffunmodified"><td class="diffline">581 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r14<span class="dp">·</span>(r14)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td><td class="diffline">581 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r14<span class="dp">·</span>(r14)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td></tr>
<tr class="diffunmodified"><td class="diffline">582 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td><td class="diffline">582 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">583 </td><td class="diffpresent">00000510<span class="dp">·</span>0000000000000050<span class="dp">·</span>00000164<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=0000000000008180..0000000000008479</td><td class="diffline">583 </td><td class="diffpresent">00000510<span class="dp">·</span>0000000000000050<span class="dp">·</span>00000164<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=0000000000008180..0000000000008479</td></tr>
<tr class="diffchanged"><td class="diffline">584 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>b<del>0</del><span class="dp">·</span>03<span class="dp">·</span>00<span class="dp">·</span>00</td><td class="diffline">584 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>b<ins>4</ins><span class="dp">·</span>03<span class="dp">·</span>00<span class="dp">·</span>00</td></tr>
<tr class="diffunmodified"><td class="diffline">585 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>6<span class="dp">·</span>to<span class="dp">·</span>0000000000008186</td><td class="diffline">585 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>6<span class="dp">·</span>to<span class="dp">·</span>0000000000008186</td></tr>
<tr class="diffunmodified"><td class="diffline">586 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>16</td><td class="diffline">586 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>16</td></tr>
<tr class="diffunmodified"><td class="diffline">587 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td><td class="diffline">587 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td></tr>
<tr class="diffunmodified"><td class="diffline">588 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000008188</td><td class="diffline">588 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>0000000000008188</td></tr>
<tr class="diffunmodified"><td class="diffline">589 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>24</td><td class="diffline">589 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>24</td></tr>
<tr class="diffunmodified"><td class="diffline">590 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r14<span class="dp">·</span>(r14)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td><td class="diffline">590 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r14<span class="dp">·</span>(r14)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td></tr>
<tr class="diffunmodified"><td class="diffline">591 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>000000000000818a</td><td class="diffline">591 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>2<span class="dp">·</span>to<span class="dp">·</span>000000000000818a</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 905, 15 lines modified</td><td colspan="2">Offset 905, 15 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">905 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>26<span class="dp">·</span>to<span class="dp">·</span>0000000000003ebf</td><td class="diffline">905 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>26<span class="dp">·</span>to<span class="dp">·</span>0000000000003ebf</td></tr>
<tr class="diffunmodified"><td class="diffline">906 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>8</td><td class="diffline">906 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>8</td></tr>
<tr class="diffunmodified"><td class="diffline">907 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">907 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td class="diffline">908 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">908 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td class="diffline">909 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">909 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">910 </td><td class="diffpresent">00000798<span class="dp">·</span>0000000000000038<span class="dp">·</span>000003ec<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=0000000000003ed0..0000000000006492</td><td class="diffline">910 </td><td class="diffpresent">00000798<span class="dp">·</span>0000000000000038<span class="dp">·</span>000003ec<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=0000000000003ed0..0000000000006492</td></tr>
<tr class="diffchanged"><td class="diffline">911 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><del>4f</del><span class="dp">·</span>01<span class="dp">·</span>00<span class="dp">·</span>00</td><td class="diffline">911 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><ins>53</ins><span class="dp">·</span>01<span class="dp">·</span>00<span class="dp">·</span>00</td></tr>
<tr class="diffunmodified"><td class="diffline">912 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>5<span class="dp">·</span>to<span class="dp">·</span>0000000000003ed5</td><td class="diffline">912 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>5<span class="dp">·</span>to<span class="dp">·</span>0000000000003ed5</td></tr>
<tr class="diffunmodified"><td class="diffline">913 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>16</td><td class="diffline">913 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>16</td></tr>
<tr class="diffunmodified"><td class="diffline">914 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r6<span class="dp">·</span>(rbp)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td><td class="diffline">914 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r6<span class="dp">·</span>(rbp)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td></tr>
<tr class="diffunmodified"><td class="diffline">915 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>3<span class="dp">·</span>to<span class="dp">·</span>0000000000003ed8</td><td class="diffline">915 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>3<span class="dp">·</span>to<span class="dp">·</span>0000000000003ed8</td></tr>
<tr class="diffunmodified"><td class="diffline">916 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_register:<span class="dp">·</span>r6<span class="dp">·</span>(rbp)</td><td class="diffline">916 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_register:<span class="dp">·</span>r6<span class="dp">·</span>(rbp)</td></tr>
<tr class="diffunmodified"><td class="diffline">917 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>9<span class="dp">·</span>to<span class="dp">·</span>0000000000003ee1</td><td class="diffline">917 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>9<span class="dp">·</span>to<span class="dp">·</span>0000000000003ee1</td></tr>
<tr class="diffunmodified"><td class="diffline">918 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td><td class="diffline">918 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 931, 15 lines modified</td><td colspan="2">Offset 931, 15 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">931 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>1<span class="dp">·</span>to<span class="dp">·</span>0000000000005fcd</td><td class="diffline">931 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc:<span class="dp">·</span>1<span class="dp">·</span>to<span class="dp">·</span>0000000000005fcd</td></tr>
<tr class="diffunmodified"><td class="diffline">932 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_restore_state</td><td class="diffline">932 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_restore_state</td></tr>
<tr class="diffunmodified"><td class="diffline">933 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">933 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td class="diffline">934 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">934 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td class="diffline">935 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">935 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td class="diffline">936 </td><td class="diffpresent">000007d4<span class="dp">·</span>0000000000000020<span class="dp">·</span>00000428<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=0000000000003a9b..0000000000003e9e</td><td class="diffline">936 </td><td class="diffpresent">000007d4<span class="dp">·</span>0000000000000020<span class="dp">·</span>00000428<span class="dp">·</span>FDE<span class="dp">·</span>cie=000003b0<span class="dp">·</span>pc=0000000000003a9b..0000000000003e9e</td></tr>
<tr class="diffchanged"><td class="diffline">937 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>0<del>b</del><span class="dp">·</span>03<span class="dp">·</span>00<span class="dp">·</span>00</td><td class="diffline">937 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>Augmentation<span class="dp">·</span>data:<span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span><span class="dp">·</span>0<ins>f</ins><span class="dp">·</span>03<span class="dp">·</span>00<span class="dp">·</span>00</td></tr>
<tr class="diffunmodified"><td class="diffline">938 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa:<span class="dp">·</span>r6<span class="dp">·</span>(rbp)<span class="dp">·</span>ofs<span class="dp">·</span>16</td><td class="diffline">938 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa:<span class="dp">·</span>r6<span class="dp">·</span>(rbp)<span class="dp">·</span>ofs<span class="dp">·</span>16</td></tr>
<tr class="diffunmodified"><td class="diffline">939 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r3<span class="dp">·</span>(rbx)<span class="dp">·</span>at<span class="dp">·</span>cfa-56</td><td class="diffline">939 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r3<span class="dp">·</span>(rbx)<span class="dp">·</span>at<span class="dp">·</span>cfa-56</td></tr>
<tr class="diffunmodified"><td class="diffline">940 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r6<span class="dp">·</span>(rbp)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td><td class="diffline">940 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r6<span class="dp">·</span>(rbp)<span class="dp">·</span>at<span class="dp">·</span>cfa-16</td></tr>
<tr class="diffunmodified"><td class="diffline">941 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r12<span class="dp">·</span>(r12)<span class="dp">·</span>at<span class="dp">·</span>cfa-48</td><td class="diffline">941 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r12<span class="dp">·</span>(r12)<span class="dp">·</span>at<span class="dp">·</span>cfa-48</td></tr>
<tr class="diffunmodified"><td class="diffline">942 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r13<span class="dp">·</span>(r13)<span class="dp">·</span>at<span class="dp">·</span>cfa-40</td><td class="diffline">942 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r13<span class="dp">·</span>(r13)<span class="dp">·</span>at<span class="dp">·</span>cfa-40</td></tr>
<tr class="diffunmodified"><td class="diffline">943 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r14<span class="dp">·</span>(r14)<span class="dp">·</span>at<span class="dp">·</span>cfa-32</td><td class="diffline">943 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r14<span class="dp">·</span>(r14)<span class="dp">·</span>at<span class="dp">·</span>cfa-32</td></tr>
<tr class="diffunmodified"><td class="diffline">944 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td><td class="diffline">944 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_offset:<span class="dp">·</span>r15<span class="dp">·</span>(r15)<span class="dp">·</span>at<span class="dp">·</span>cfa-24</td></tr>
<tr class="diffhunk"><td colspan="2">Offset 970, 15 lines modified</td><td colspan="2">Offset 970, 16 lines modified</td></tr>
<tr class="diffunmodified"><td class="diffline">970 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">970 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td class="diffline">971 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">971 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td class="diffline">972 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">972 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td class="diffline">973 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">973 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td class="diffline">974 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">974 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td class="diffline">975 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td class="diffline">975 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffchanged"><td class="diffline">976 </td><td class="diffpresent">00000838<span class="dp">·</span>000000000000001<del>0</del><span class="dp">·</span>0000083c<span class="dp">·</span>FDE<span class="dp">·</span>cie=00000000<span class="dp">·</span>pc=0000000000009640..00000000000096<del>bb</del></td><td class="diffline">976 </td><td class="diffpresent">00000838<span class="dp">·</span>000000000000001<ins>4</ins><span class="dp">·</span>0000083c<span class="dp">·</span>FDE<span class="dp">·</span>cie=00000000<span class="dp">·</span>pc=0000000000009640..00000000000096<ins>ec</ins></td></tr>
<tr class="diffdeleted"><td class="diffline">977 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td colspan="2"> </td></tr>
<tr class="diffdeleted"><td class="diffline">978 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_nop</td><td colspan="2"> </td></tr>
<tr class="diffchanged"><td class="diffline">979 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_no<del>p</del></td><td class="diffline">977 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_<ins>adva</ins>n<ins>ce_loc:<span class="dp">·</span>36<span class="dp">·</span>t</ins>o<ins><span class="dp">·</span>000000000000966</ins><ins>4</ins></td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">978 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>16</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">979 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_advance_loc1:<span class="dp">·</span>135<span class="dp">·</span>to<span class="dp">·</span>00000000000096eb</td></tr>
<tr class="diffadded"><td colspan="2"> </td><td class="diffline">980 </td><td class="diffpresent"><span class="dp">·</span><span class="dp">·</span>DW_CFA_def_cfa_offset:<span class="dp">·</span>8</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffchanged"><td class="diffline">980 </td><td class="diffpresent">000008<del>4c</del><span class="dp">·</span>ZERO<span class="dp">·</span>terminator</td><td class="diffline">981 </td><td class="diffpresent">000008<ins>50</ins><span class="dp">·</span>ZERO<span class="dp">·</span>terminator</td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
<tr class="diffunmodified"><td colspan="2"> </td><td colspan="2"> </td></tr>
</table></div><div class="footer">
Generated by
<a href="https://diffoscope.org" rel="noopener noreferrer" target="_blank">
diffoscope</a> 205
</div>
</body>
</html>
